MKFMT(1)

NAME
mkfmt - interactively generate format files

SYNOPSIS
mkfmt database test_input

DESCRIPTION
mkfmt will some day allow for interactive developement of format files. Its second parameter should be a sample input file. Currently it parses the format file an gives more meaningfull error messages if errors occur. Then the record-end-separator is used to cut the first documents from the sample input.

Any help on this greatly appreciated.

EXAMPLES

        mkfmt FIELD_EXAMPLE/test FIELD_EXAMPLE/TEST

FILES
database.fmt, test_input

SEE ALSO
the perl manpage and the waisindex manpage.

AUTHOR
Ulrich Pfeifer <pfeifer@ls6.informatik.uni-dortmund.de>